<?xml version="1.0" ?>
<Configuration>
  <COSI version="CosiNoc 1.3" />
  <TMP root="C:\cygwin\tmp" />
  <SYSTEMC root="C:\cygwin\home\w\systemc-2.1.v1"/>
  <PARQUET root="C:\cygwin\home\w\workspace" exec="Parquet.exe" />
  <HMETIS  root="C:\cygwin\home\w\hmetis-1.5.3-WIN32\hmetis-1.5.3-WIN32" exec="hmetis.exe" />
  <KHMETIS  root="C:\cygwin\home\w\hmetis-1.5.3-WIN32\hmetis-1.5.3-WIN32" exec="khmetis.exe" />
  <SHMETIS  root="C:\cygwin\home\w\hmetis-1.5.3-WIN32\hmetis-1.5.3-WIN32" exec="shmetis.exe" />
  <PBSOLVER root="C:\cygwin\home\w\minisat+_2007-Jan-05\minisat+" exec="minisat.exe.exe" />
  <TRACER root="C:\cygwin\home\w\GTKWave-win32-1.3.19" exec="winwave.exe" />
</Configuration>


